10 comments

using plugin version 0.6.6

"Brad L" <no@no.no> wrote in message news:dnv3fj$aan$1@is.intellij.net...

Is anyone successfully using this plugin with XPlanner v0.6.2?



0

I'll take that as a "no". Does anyone support this plugin?

0

Hi Brad,

I'm still supporting this plugin, but now I'm quite busy in my primary job. :(

Brad L. wrote:

I'll take that as a "no". Does anyone support this plugin?

0

I understand but can you just tell me if you know of anyone successfully
using the 0.6.6 version of the plugin with XPlanner 0.6.2? Or any version of
the plugin with 0.6.2?

"Eugene Karpov" <karpov@ispras.ru> wrote in message
news:dp0jpn$i7s$1@is.intellij.net...

Hi Brad,

>

I'm still supporting this plugin, but now I'm quite busy in my primary
job. :(

>

Brad L. wrote:

>> I'll take that as a "no". Does anyone support this plugin?


0

Currently, I'm using XPlanner plugin 0.6.6 with XPlanner 0.6.2 and I have no problems with it.

Brad L wrote:

I understand but can you just tell me if you know of anyone successfully
using the 0.6.6 version of the plugin with XPlanner 0.6.2? Or any version of
the plugin with 0.6.2?

>> Hi Brad,
>>
>> I'm still supporting this plugin, but now I'm quite busy in my primary
>> job. :(
>>
>> Brad L. wrote:
>>> I'll take that as a "no". Does anyone support this plugin?


0

Do you have administrator privileges or some other settings changed?

"Eugene Karpov" <karpov@ispras.ru> wrote in message
news:dp0rr9$i7s$2@is.intellij.net...

Currently, I'm using XPlanner plugin 0.6.6 with XPlanner 0.6.2 and I have
no problems with it.

>

Brad L wrote:

>> I understand but can you just tell me if you know of anyone successfully
>> using the 0.6.6 version of the plugin with XPlanner 0.6.2? Or any version
>> of the plugin with 0.6.2?
>>
>>> Hi Brad,
>>>
>>> I'm still supporting this plugin, but now I'm quite busy in my primary
>>> job. :(
>>>
>>> Brad L. wrote:
>>>> I'll take that as a "no". Does anyone support this plugin?
>>

0

I'm using tomcat 4.1.31 with default settings.

Brad L wrote:

Do you have administrator privileges or some other settings changed?

"Eugene Karpov" <karpov@ispras.ru> wrote in message
news:dp0rr9$i7s$2@is.intellij.net...

>> Currently, I'm using XPlanner plugin 0.6.6 with XPlanner 0.6.2 and I have
>> no problems with it.
>>
>> Brad L wrote:
>>> I understand but can you just tell me if you know of anyone successfully
>>> using the 0.6.6 version of the plugin with XPlanner 0.6.2? Or any version
>>> of the plugin with 0.6.2?
>>>
>>>> Hi Brad,
>>>>
>>>> I'm still supporting this plugin, but now I'm quite busy in my primary
>>>> job. :(
>>>>
>>>> Brad L. wrote:
>>>>> I'll take that as a "no". Does anyone support this plugin?

0

Is it a remote machine running Tomcat or local?

"Eugene Karpov" <karpov@ispras.ru> wrote in message
news:dp0t5c$i7s$3@is.intellij.net...

I'm using tomcat 4.1.31 with default settings.

>

Brad L wrote:

>> Do you have administrator privileges or some other settings changed?
>>
>> "Eugene Karpov" <karpov@ispras.ru> wrote in message
>> news:dp0rr9$i7s$2@is.intellij.net...
>>> Currently, I'm using XPlanner plugin 0.6.6 with XPlanner 0.6.2 and I
>>> have no problems with it.
>>>
>>> Brad L wrote:
>>>> I understand but can you just tell me if you know of anyone
>>>> successfully using the 0.6.6 version of the plugin with XPlanner 0.6.2?
>>>> Or any version of the plugin with 0.6.2?
>>>>
>>>>> Hi Brad,
>>>>>
>>>>> I'm still supporting this plugin, but now I'm quite busy in my primary
>>>>> job. :(
>>>>>
>>>>> Brad L. wrote:
>>>>>> I'll take that as a "no". Does anyone support this plugin?
>>


0

Remote server RedHat 7.3.

Brad L wrote:

Is it a remote machine running Tomcat or local?

"Eugene Karpov" <karpov@ispras.ru> wrote in message
news:dp0t5c$i7s$3@is.intellij.net...

>> I'm using tomcat 4.1.31 with default settings.
>>
>> Brad L wrote:
>>> Do you have administrator privileges or some other settings changed?
>>>
>>> "Eugene Karpov" <karpov@ispras.ru> wrote in message
>>> news:dp0rr9$i7s$2@is.intellij.net...
>>>> Currently, I'm using XPlanner plugin 0.6.6 with XPlanner 0.6.2 and I
>>>> have no problems with it.
>>>>
>>>> Brad L wrote:
>>>>> I understand but can you just tell me if you know of anyone
>>>>> successfully using the 0.6.6 version of the plugin with XPlanner 0.6.2?
>>>>> Or any version of the plugin with 0.6.2?
>>>>>
>>>>>> Hi Brad,
>>>>>>
>>>>>> I'm still supporting this plugin, but now I'm quite busy in my primary
>>>>>> job. :(
>>>>>>
>>>>>> Brad L. wrote:
>>>>>>> I'll take that as a "no". Does anyone support this plugin?


0

Thanks for the input. I still don't know why ours isn't working. It must be
some setting on the server because none of us can use the plugin.

"Eugene Karpov" <karpov@ispras.ru> wrote in message
news:dp0tkj$i7s$4@is.intellij.net...

Remote server RedHat 7.3.

>

Brad L wrote:

>> Is it a remote machine running Tomcat or local?
>>
>> "Eugene Karpov" <karpov@ispras.ru> wrote in message
>> news:dp0t5c$i7s$3@is.intellij.net...
>>> I'm using tomcat 4.1.31 with default settings.
>>>
>>> Brad L wrote:
>>>> Do you have administrator privileges or some other settings changed?
>>>>
>>>> "Eugene Karpov" <karpov@ispras.ru> wrote in message
>>>> news:dp0rr9$i7s$2@is.intellij.net...
>>>>> Currently, I'm using XPlanner plugin 0.6.6 with XPlanner 0.6.2 and I
>>>>> have no problems with it.
>>>>>
>>>>> Brad L wrote:
>>>>>> I understand but can you just tell me if you know of anyone
>>>>>> successfully using the 0.6.6 version of the plugin with XPlanner
>>>>>> 0.6.2? Or any version of the plugin with 0.6.2?
>>>>>>
>>>>>>> Hi Brad,
>>>>>>>
>>>>>>> I'm still supporting this plugin, but now I'm quite busy in my
>>>>>>> primary job. :(
>>>>>>>
>>>>>>> Brad L. wrote:
>>>>>>>> I'll take that as a "no". Does anyone support this plugin?
>>

0

Please sign in to leave a comment.